<?php
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';
$set['title']='Кактусомания';
include_once '../../sys/inc/thead.php';
title();
aut();

if(!isset($user)){
  header("Location:/index.php");
  break;
}
$kaktuz_kol=mysql_result(mysql_query("SELECT COUNT(*) FROM `kaktuz`"),0);
$k_page=k_page($kaktuz_kol,10);
$page=page($k_page);
$start=10*$page-10;
$all_kaktuz=mysql_query("SELECT * FROM `kaktuz` ORDER BY `rost` DESC LIMIT $start,10");
echo "<table class='post'>\n";
while($arr=mysql_fetch_array($all_kaktuz)){
echo "   <tr>\n";

echo "  <td class='icon14'>\n";
echo "".status($arr['id_u'])."";
echo "  </td>\n";

echo "  <td class='p_t'>\n";
echo "<a href='kaktuz.php?id=".$arr['id']."'>".mysql_result(mysql_query("SELECT `nick` FROM `user` WHERE `id`='".$arr['id_u']."'"),0)."</a> ";
echo "".medal($arr['id_u'])." ".online($arr['id_u'])." ";
echo " ".city($arr['id_u'])."<br />\n";
echo "  </td>\n";
echo "   </tr>\n";
echo "   <tr>\n";
if ($set['set_show_icon'])echo "  <td class='p_m' colspan='2'>\n"; else echo "  <td class='p_m'>\n";
echo "Рост : ".$arr['rost']." cм<br/>";
echo "Стоимость: ".intval($arr['rost']*5)." баллов";
echo "  </td>\n";
echo "   </tr>\n";
}
echo "</table>\n";
if($k_page>1)str('?',$k_page,$page);
echo "<div class='aut'><a href='index.php'>Назад</a></div>";
include_once '../../sys/inc/tfoot.php';
?>